html, body{font-family: 'BentonSans-Book';-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}h1,h2,h3,h4,h5,h6{font-family: 'BentonSans-Regular';}h1 {font-size: 36px;line-height: 42px;color:#5f6166;}h2 {font-size: 30px;line-height: 36px;color:#5f6166;}h3 {font-size: 24px;line-height: 30px;color:#5f6166;}h4 {font-size: 18px;line-height: 24px;color:#5f6166;}h5 {font-size: 14px;line-height: 18px;color:#5f6166;}h6 {font-size: 12px;line-height: 14px;color:#5f6166;}.p-0 {padding: 0px !important;}.p-5 {padding: 5px !important;}.p-10 {padding:10px !important;}.p-15 {padding:15px !important;}.p-20 {padding:20px !important;}.p-25 {padding:25px !important;}.p-30 {padding:30px !important;}.p-40 {padding:40px !important;}.p-50 {padding:50px !important;}.p-60 {padding:60px !important;}.p-70 {padding:70px !important;}.p-80 {padding:80px !important;}.p-90 {padding:90px !important;}.p-100 {padding:100px !important;}.p-t-b-0 {padding-top: 0 !important;padding-bottom: 0 !important;}.p-t-b-5 {padding-top: 5 !important;padding-bottom: 5 !important;}.p-t-b-10 {padding-top:10px !important;padding-bottom:10px !important;}.p-t-b-15 {padding-top:15px !important;padding-bottom:15px !important;}.p-t-b-20 {padding-top:20px !important;padding-bottom:20px !important;}.p-t-b-25 {padding-top:25px !important;padding-bottom:25px !important;}.p-t-b-30 {padding-top:30px !important;padding-bottom:30px !important;}.p-t-b-40 {padding-top:40px !important;padding-bottom:40px !important;}.p-t-b-50 {padding-top:50px !important;padding-bottom:50px !important;}.p-t-b-60 {padding-top:60px !important;padding-bottom:60px !important;}.p-t-b-70 {padding-top:70px !important;padding-bottom:70px !important;}.p-t-b-80 {padding-top:80px !important;padding-bottom:80px !important;}.p-t-b-90 {padding-top:90px !important;padding-bottom:90px !important;}.p-t-b-100 {padding-top:100px !important;padding-bottom:100px !important;}.p-l-r-0 {padding-right:0px !important;padding-left:0px !important;}.p-l-r-5 {padding-right:5px !important;padding-left:5px !important;}.p-l-r-10 {padding-right:10px !important;padding-left:10px !important;}.p-l-r-15 {padding-right:15px !important;padding-left:15px !important;}.p-l-r-20 {padding-right:20px !important;padding-left:20px !important;}.p-l-r-25 {padding-right:25px !important;padding-left:25px !important;}.p-l-r-30 {padding-right:30px !important;padding-left:30px !important;}.p-l-r-40 {padding-right:40px !important;padding-left:40px !important;}.p-l-r-50 {padding-right:50px !important;padding-left:50px !important;}.p-l-r-60 {padding-right:60px !important;padding-left:60px !important;}.p-l-r-70 {padding-right:70px !important;padding-left:70px !important;}.p-l-r-80 {padding-right:80px !important;padding-left:80px !important;}.p-l-r-90 {padding-right:90px !important;padding-left:90px !important;}.p-l-r-100 {padding-right:100px !important;padding-left:100px !important;}.p-t-0 {padding-top:0px !important;}.p-t-5 {padding-top:5px !important;}.p-t-10 {padding-top:10px !important;}.p-t-15 {padding-top:15px !important;}.p-t-20 {padding-top:20px !important;}.p-t-25 {padding-top:25px !important;}.p-t-30 {padding-top:30px !important;}.p-t-40 {padding-top:40px !important;}.p-t-50 {padding-top:50px !important;}.p-t-60 {padding-top:60px !important;}.p-t-70 {padding-top:70px !important;}.p-t-80 {padding-top:80px !important;}.p-t-90 {padding-top:90px !important;}.p-t-100 {padding-top:100px !important;}.p-b-0 {padding-bottom:0px !important;}.p-b-5 {padding-bottom:5px !important;}.p-b-10 {padding-bottom:10px !important;}.p-b-15 {padding-bottom:15px !important;}.p-b-20 {padding-bottom:20px !important;}.p-b-25 {padding-bottom:25px !important;}.p-b-30 {padding-bottom:30px !important;}.p-b-40 {padding-bottom:40px !important;}.p-b-50 {padding-bottom:50px !important;}.p-b-60 {padding-bottom:60px !important;}.p-b-70 {padding-bottom:70px !important;}.p-b-80 {padding-bottom:80px !important;}.p-b-90 {padding-bottom:90px !important;}.p-b-100 {padding-bottom:100px !important;}.p-l-0 {padding-left:0px !important;}.p-l-5 {padding-left:5px !important;}.p-l-10 {padding-left:10px !important;}.p-l-15 {padding-left:15px !important;}.p-l-20 {padding-left:20px !important;}.p-l-25 {padding-left:25px !important;}.p-l-30 {padding-left:30px !important;}.p-l-40 {padding-left:40px !important;}.p-l-50 {padding-left:50px !important;}.p-l-60 {padding-left:60px !important;}.p-l-70 {padding-left:70px !important;}.p-l-80 {padding-left:80px !important;}.p-l-90 {padding-left:90px !important;}.p-l-100 {padding-left:100px !important;}.p-r-0 {padding-right:0px !important;}.p-r-5 {padding-right:5px !important;}.p-r-10 {padding-right:10px !important;}.p-r-15 {padding-right:15px !important;}.p-r-20 {padding-right:20px !important;}.p-r-25 {padding-right:25px !important;}.p-r-30 {padding-right:30px !important;}.p-r-40 {padding-right:40px !important;}.p-r-50 {padding-right:50px !important;}.p-r-60 {padding-right:60px !important;}.p-r-70 {padding-right:70px !important;}.p-r-80 {padding-right:80px !important;}.p-r-90 {padding-right:90px !important;}.p-r-100 {padding-right:100px !important;}.m-0 {margin:0px !important;}.m-5 {margin:5px !important;}.m-10 {margin:10px !important;}.m-15 {margin:15px !important;}.m-20 {margin:20px !important;}.m-25 {margin:25px !important;}.m-30 {margin:30px !important;}.m-40 {margin:40px !important;}.m-50 {margin:50px !important;}.m-60 {margin:60px !important;}.m-70 {margin:70px !important;}.m-80 {margin:80px !important;}.m-90 {margin:90px !important;}.m-100 {margin:100px !important;}.m-t-b-0 {margin-top:0px !important;margin-bottom:0px !important;}.m-t-b-5 {margin-top:5px !important;margin-bottom:5px !important;}.m-t-b-10 {margin-top:10px !important;margin-bottom:10px !important;}.m-t-b-15 {margin-top:15px !important;margin-bottom:15px !important;}.m-t-b-20 {margin-top:20px !important;margin-bottom:20px !important;}.m-t-b-25 {margin-top:25px !important;margin-bottom:25px !important;}.m-t-b-30 {margin-top:30px !important;margin-bottom:30px !important;}.m-t-b-40 {margin-top:40px !important;margin-bottom:40px !important;}.m-t-b-50 {margin-top:50px !important;margin-bottom:50px !important;}.m-t-b-60 {margin-top:60px !important;margin-bottom:60px !important;}.m-t-b-70 {margin-top:70px !important;margin-bottom:70px !important;}.m-t-b-80 {margin-top:80px !important;margin-bottom:80px !important;}.m-t-b-90 {margin-top:90px !important;margin-bottom:90px !important;}.m-t-b-100 {margin-top:100px !important;margin-bottom:100px !important;}.m-l-r-0 {margin-left:0px !important;margin-right:0px !important;}.m-l-r-5 {margin-left:5px !important;margin-right:5px !important;}.m-l-r-10 {margin-left:10px !important;margin-right:10px !important;}.m-l-r-15 {margin-left:15px !important;margin-right:15px !important;}.m-l-r-20 {margin-left:20px !important;margin-right:20px !important;}.m-l-r-25 {margin-left:25px !important;margin-right:25px !important;}.m-l-r-30 {margin-left:30px !important;margin-right:30px !important;}.m-l-r-40 {margin-left:40px !important;margin-right:40px !important;}.m-l-r-50 {margin-left:50px !important;margin-right:50px !important;}.m-l-r-60 {margin-left:60px !important;margin-right:60px !important;}.m-l-r-70 {margin-left:70px !important;margin-right:70px !important;}.m-l-r-80 {margin-left:80px !important;margin-right:80px !important;}.m-l-r-90 {margin-left:90px !important;margin-right:90px !important;}.m-l-r-100 {margin-left:100px !important;margin-right:100px !important;}.m-t-0 {margin-top:0px !important;}.m-t-5 {margin-top:5px !important;}.m-t-10 {margin-top:10px !important;}.m-t-15 {margin-top:15px !important;}.m-t-20 {margin-top:20px !important;}.m-t-25 {margin-top:25px !important;}.m-t-30 {margin-top:30px !important;}.m-t-40 {margin-top:40px !important;}.m-t-50 {margin-top:50px !important;}.m-t-60 {margin-top:60px !important;}.m-t-70 {margin-top:70px !important;}.m-t-80 {margin-top:80px !important;}.m-t-90 {margin-top:90px !important;}.m-t-100 {margin-top:100px !important;}.m-b-0 {margin-bottom:0px !important;}.m-b-5 {margin-bottom:5px !important;}.m-b-10 {margin-bottom:10px !important;}.m-b-15 {margin-bottom:15px !important;}.m-b-20 {margin-bottom:20px !important;}.m-b-25 {margin-bottom:25px !important;}.m-b-30 {margin-bottom:30px !important;}.m-b-40 {margin-bottom:40px !important;}.m-b-50 {margin-bottom:50px !important;}.m-b-60 {margin-bottom:60px !important;}.m-b-70 {margin-bottom:70px !important;}.m-b-80 {margin-bottom:80px !important;}.m-b-90 {margin-bottom:90px !important;}.m-b-100 {margin-bottom:100px !important;}.m-l-0 {margin-left:0px !important;}.m-l-5 {margin-left:5px !important;}.m-l-10 {margin-left:10px !important;}.m-l-15 {margin-left:15px !important;}.m-l-20 {margin-left:20px !important;}.m-l-25 {margin-left:25px !important;}.m-l-30 {margin-left:30px !important;}.m-l-40 {margin-left:40px !important;}.m-l-50 {margin-left:50px !important;}.m-l-60 {margin-left:60px !important;}.m-l-70 {margin-left:70px !important;}.m-l-80 {margin-left:80px !important;}.m-l-90 {margin-left:90px !important;}.m-l-100 {margin-left:100px !important;}.m-r-0 {margin-right:0px !important;}.m-r-5 {margin-right:5px !important;}.m-r-10 {margin-right:10px !important;}.m-r-15 {margin-right:15px !important;}.m-r-20 {margin-right:20px !important;}.m-r-25 {margin-right:25px !important;}.m-r-30 {margin-right:30px !important;}.m-r-40 {margin-right:40px !important;}.m-r-50 {margin-right:50px !important;}.m-r-60 {margin-right:60px !important;}.m-r-70 {margin-right:70px !important;}.m-r-80 {margin-right:80px !important;}.m-r-90 {margin-right:90px !important;}.m-r-100 {margin-right:100px !important;}.btn-warning{display:inline-block;position:relative;margin:0.4em;padding:1em;cursor:pointer;background:#008fd3 !important;color:white;padding: 6px 15px !important;z-index:0;border-radius: 0px !important;border:none !important;font-size: 17px !important;}.btn-warning:before {content: "";position: absolute;z-index:-1;top: 0;left: 0;right: 0;bottom: 0;background: #EEA236 !important;transform: scaleX(0);transform-origin: 0 50%;transition: transform .3s ease-out;padding: 6px 15px !important;border-radius: 0px !important;border:none !important;font-size: 17px !important;}.btn-warning:hover:before{transform: scaleX(1);}.btn_register {padding: 6px 15px !important;font-size: 17px !important;}@media only screen and (min-width:320px) and (max-width:767px) {#text_more{margin-top: 10px;}}@font-face {font-family: 'BentonSans-Regular';src: url('../fonts/BentonSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BentonSans-Regular.otf') format('opentype'), url('../fonts/BentonSans-Regular.woff') format('woff'), url('../fonts/BentonSans-Regular.ttf') format('truetype'), url('../fonts/BentonSans-Regular.svg#BentonSans-Regular') format('svg');font-weight: normal;font-style: normal;}@font-face {font-family: 'BentonSans-Medium';src: url('../fonts/BentonSans-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/BentonSans-Medium.otf') format('opentype'), url('../fonts/BentonSans-Medium.woff') format('woff'), url('../fonts/BentonSans-Medium.ttf') format('truetype'), url('../fonts/BentonSans-Medium.svg#BentonSans-Medium') format('svg');font-weight: normal;font-style: normal;}@font-face {font-family: 'BentonSans-Light';src: url('../fonts/BentonSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/BentonSans-Light.otf') format('opentype'), url('../fonts/BentonSans-Light.woff') format('woff'), url('../fonts/BentonSans-Light.ttf') format('truetype'), url('../fonts/BentonSans-Light.svg#BentonSans-Light') format('svg');font-weight: normal;font-style: normal;}@font-face {font-family: 'BentonSans-Bold';src: url('../fonts/BentonSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/BentonSans-Bold.otf') format('opentype'), url('../fonts/BentonSans-Bold.woff') format('woff'), url('../fonts/BentonSans-Bold.ttf') format('truetype'), url('../fonts/BentonSans-Bold.svg#BentonSans-Bold') format('svg');font-weight: normal;font-style: normal;}@font-face {font-family: 'BentonSans-Book';src: url('../fonts/BentonSans-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/BentonSans-Book.otf') format('opentype'), url('../fonts/BentonSans-Book.woff') format('woff'), url('../fonts/BentonSans-Book.ttf') format('truetype'), url('../fonts/BentonSans-Book.svg#BentonSans-Bold') format('svg');font-weight: normal;font-style: normal;}.popover_title {font-family: BentonSans-Book;font-size: 24px;line-height: 36px;text-decoration: none;text-align: left;padding: 15px 0;margin-top: -14px;}.popover_wrapper {position: relative;display: inline-block;}.popover_content::before {position: absolute;z-index: -1;content: '';right: calc(97% - 10px);top: -8px;border-style: solid;border-width: 0 10px 10px 10px;border-color: transparent transparent #BFBFBF transparent;transition-duration: 0.3s;transition-property: transform;}.popover_content {opacity: 0;visibility: hidden;position: absolute;margin-top: 5px;border-radius: 6px;transform: translate(0,10px);background-color: #fff;padding: 1.5rem;box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);}.popover_wrapper:hover .popover_content{z-index: 10;opacity: 1;visibility: visible;transform: translate(0,-20px);transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);transition-delay: 0.8s;}.popover_wrapper a{color: #018fd2!important;}.popover_wrapper a:focus, a:hover {color: #018fd2!important;}.popover_title a {color: #018fd2!important;}.popover_title a:focus, a:hover {color: #018fd2!important;}.navbar-inverse {background-color: #000!important;}.ccolor{color: #337ab7;}.cnote{font-size: 14px!important;}.btn-submit{padding: 5px 30px !important;font-size: 20px !important;}.xs-form{margin-top: 30px!important;}@media only screen and (min-width:320px) and (max-width:767px) {.cnote{font-size: 12px!important;}.xs-top{min-height: 0px !important;}.xs-form{margin-top: 10px!important;}}
@font-face {
    font-family: BentonSans;
    src: url('../fontsbenton/BentonSans-Light.ttf'); 
  }
  
  @font-face {
    font-family: BentonSansBold;
    src: url('../fontsbenton/BentonSans-Bold.ttf'); 
    font-weight: bold;
  }
  
  @font-face {
      font-family: BentonSansRegular;
      src: url('../fontsbenton/BentonSans-Regular.ttf'); 
      font-weight: bold;
    }
  
  @font-face {
    font-family: BentonSansMedium;
    src: url('../fontsbenton/BentonSans-Medium.ttf'); 
    font-weight: bold;
  }

  @font-face {
    font-family: BentonSansBook;
    src: url('../fontsbenton/BentonSans-Book.ttf'); 
    font-weight: bold;
  }
  @font-face {
    font-family: BentonSans;
    src: url('../fontsbenton/BentonSans-Light.ttf'); 
  }
  
  @font-face {
    font-family: BentonSansBold;
    src: url('../fontsbenton/BentonSans-Bold.ttf'); 
    font-weight: bold;
  }
  
  @font-face {
      font-family: BentonSansRegular;
      src: url('../fontsbenton/BentonSans-Regular.ttf'); 
      font-weight: bold;
    }
  
  @font-face {
    font-family: BentonSansMedium;
    src: url('../fontsbenton/BentonSans-Medium.ttf'); 
    font-weight: bold;
  }

  @font-face {
    font-family: BentonSans-Book;
    src: url('../fontsbenton/BentonSans-Book.ttf'); 
    font-weight: bold;
  }
.light-footer 
  {
    background: #222 none repeat scroll 0% 0%;
    color: #666;
    line-height: 30px;
    vertical-align: middle;
}

.light-footer ul li
{
    display: inline;
}

#footer
{
    background-color: #333 !important;
    color: #666;
    line-height: 30px;
    vertical-align: middle;
    padding: 10px 0px;
}

.footer_ul li
{
    display: inline;
    font-size: 14px;
    color: #fff;
}

ul.footer_ul > li > a 
{
    text-decoration: none;
    color: #fff;
}

ul.footer_ul > li > a:hover
{
    color: #008fd3;
}

#footer-social-links > li > a:hover
{
    color: #fff;
}

#footer-links-right li
{
    margin-left: 20px;
}

#footer-social-links li
{
    margin-right: 7px;
}

#footer-social-links li i
{
    font-size: 25px;
    position: relative;
    top: 4px;
}

#footer-social-links
{
	margin-bottom: 0px;
}

.back_footer {
    background-color: #333 !important;
    padding: 0px;
    display: none !important;
}

.social-icons-block
{
    width: 100%;
    text-align: center;
}

.menu_footer {
    float: none;
    text-align: center;
    margin: 0 0 0 -1px;
    padding: 0;
    width: 100%;
    border-top: 1px solid #fff;
    display: flex;
    flex-flow: row wrap;
    top: 0;
    font-size: 12px !important;
}

.menu_footer .mobileLink:nth-child(2n+1) {
    border-right: 0;
    border-left: none;
}

.menu_footer .mobileLink:nth-child(2n) {
    border-left:  1px solid #fff;
    border-right: none;
}

.menu_footer .mobileLink {
    width: 50%;
    padding: 18px 0 12px;
    margin: 0;
    display: inline-block;
    border-bottom: 1px solid #fff;
    border-top: 0;
    flex: 1 50%;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}

.back_footer a
{
    color: #fff;
}

.back_footer a:hover
{
    color: #008fd3;
}

.mobile-social-ul
{
    padding: 15px 0px;
}

.mobile-social-ul
{
    padding: 15px 0px;
}

#footer-social-links > li > a:hover
{
    color: #fff;
}

#footer-links-right li
{
    margin-left: 20px;
}

#footer-links-right
{
	margin-bottom: 0px;
}

#footer-social-links li
{
    margin-right: 7px;
}

#footer-social-links li i
{
    font-size: 25px;
    position: relative;
    top: 4px;
}

@media only screen and (min-width:0px) and (max-width:768px) 
{
    

    .back_footer
    {
        display: block !important;
    }

    #footer
    {
        display: none;
    }
}
@media only screen and (min-width:0px) and (max-width:1200px) 
{
    

    #footer
    {
        text-align: center !important;
    }

    #footer #footer-links-div
    {
        text-align: center !important;
    }

}
